@media only screen and (max-width: 1200px)and  (min-width: 992px) {
    #slider article .body a {
        font: 500 18px/1.5 'Montserrat', sans-serif;
    }

    .news_cat.v2 {
        width: 450px;
    }

    .ui-datepicker td {
        height: 25px;
    }

    .ui-datepicker td span, .ui-datepicker td a {
        width: 29px;
        height: 29px;
        font: 400 12px/32px 'Montserrat', san-serif;
    }

    .menu ul.menu_ul > li > a {
        padding: 0 5px;
    }
}

@media only screen and (min-width: 1200px) {
    .col-lg-hidden {
        display: none;
    }
}

@media only screen and (max-width: 1200px ) and (min-width: 992px) {
    .col-md-hidden {
        display: none;
    }
}

@media only screen and (max-width: 992px ) and (min-width: 768px) {
    .col-sm-hidden {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    /*.container {
        max-width: 500px;
    }*/

    .mobile {
        display: block;
    }

    .web {
        display: none !important;
    }

    .mobile.date-part {
        display: flex;
    }

    .slider_block {
        padding: 0;
    }

    .top-news.col-md-3 {
        border-left: 0;
    }
    .news_detail_text {
        padding: 15px 0 0;
    }

    /*  #header {
        display: none !important;
      }

      #responsive-header {
        display: block !important;
      }*/
    .main-slides {
        margin-top: 10px;
    }

    .top_news article figure {
        float: none;
        width: 100%;
        height: auto;
        position: relative;
    }

    .top_news article .body , .news_list article .body {
        padding: 0;
        width: 100%;
        float: none;
        height: auto;
    }

    .top_news article .body h2 , .news_list article .body h2 {
        height: auto;
        margin: 20px 0 10px;
        width: 100%;
        max-width: 100%;
    }

    .slider__baner {
        display: none;
    }

    /*.top-news {
        display: none !important;
    }*/

    .news__image {
        width: auto;
        height: auto;
    }

    figure.news_detail_photo {
        width: auto;
        height: 300px;
    }

    .choose-redaktor {
        display: none;
    }

    .news_cat {
        display: none;
    }

    /* .logo--footer {
       display: none;
     }

     .short-info {
       display: none;
     }

     .footer-desktop {
       display: none;
     }

     .footer-mobile {
       display: block !important;
     }*/
    .breadcrumbs .row .col-xs-6:first-child {
        display: none;
    }

    .breadcrumbs .row .col-xs-6:last-child {
        width: 100%;
    }

    .breadcrumbs {
        padding: 15px 0;
    }

    .breadcrumbs h1 {
        font-size: 16px !important;
    }

    .title {
        font-size: 18px !important;
    }

    .my-dropdown {
        display: block !important;
    }

    .slider_block {
        background-color: #f3f4f5;
    }

    .more-btn-mobile {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .more-btn-block {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .main {
        padding: 20px 0;
    }

    .mobile-news a {
        font: 500 14px 'Montserrat', sans-serif;
    }

    .mobile-news a > span {
        margin-left: 3px;
    }

    #slider article .body a {
        font: 500 15px/1.5 'Montserrat', sans-serif;
    }

    .contact_info ul li {
        float: unset;
        margin: 12px 0;
        font: 500 14px/14px 'Montserrat', sans-serif;
        color: #5f6467;
        display: block;
        text-align: left;
    }

    .contact_info ul {
        display: block;
    }

    .choose-redaktor {
        display: none;
    }

    .col-xs-hidden {
        display: none;
    }

    .news_detail_text table {
        display: block;
        overflow-x: scroll;
    }
}

@media only screen and (max-width: 600px) {
    .news_detail .banner iframe {
        height: 95px;
    }
}
@media only screen and (max-width: 480px) {

    /*.container {
        max-width: 375px;
    }*/

    #slider article .body h2 {
        font-size: 18px;
    }

    .news_detail .banner iframe {
        /*height: 60px !important;*/
    }

    .logo--footer {
        display: none;
    }

    .short-info {
        display: none;
    }

    /*.breadcrumbs {
      display: none;
    }*/
    .title {
        font-size: 18px !important;
    }

    .my-dropdown {
        display: block !important;
    }

    #search label {
        font-size: 16px !important;
    }

    .slider_block {
        background-color: #f3f4f5;
    }

    .breadcrumbs h1 {
        font-size: 16px !important;
    }

    .pag ul li {
        margin: 0 !important;
    }

    /*.news_detail_info span {
      margin-bottom: 10px !important;
    }

    .text_size {
      margin-top: -10px !important;
    }*/
    .footer_menu {
        padding-left: 0;
    }

    .footer_inner {
        padding: 35px 0 0;
    }

    .about_head {
        padding: 40px 0;
    }

    .about_head h1 {
        font: 500 19px/1.1 'Montserrat', sans-serif;
    }

    .news_detail iframe {
        height: 300px;
    }

    .main-slides .slick-slide img {
        height: 260px;
        width: 100%;
        object-fit: cover;
    }

    .main-slides .col-pad {
        height: 260px;
    }

    #slider article .body {
        padding: 0 15px 35px;
    }

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    /*.container {
        width: 768px;
    }*/

    .choose-redaktor {
        display: none;
    }

    .news_cat {
        display: none;
    }

    #slider article .body h2 {
        font-size: 18px;
    }

    .sites {
        display: none;
    }

    /*.logo--footer {
      display: none;
    }

    .short-info {
      display: none;
    }*/
    /*.footer-desktop {
      display: none;
    }

    .footer-mobile {
      display: block !important;
    }

    .footer-tablet {
      display: none !important;
    }*/
    .breadcrumbs {
        display: none;
    }

    .my-dropdown {
        display: block !important;
    }

    .slider_block {
        background-color: #f3f4f5;
    }

    .breadcrumbs h1 {
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    /*.container {
        max-width: 992px;
    }*/

    /*.slider_block {
        padding: 0;
    }*/

    /*#header {
      display: none !important;
    }*/
    /*  #responsive-header {
        display: block !important;
      }*/
    .slider__baner {
        display: none;
    }

    .top-news {
        display: none !important;
    }

    .news__image {
        width: 100%;
    }

    .choose-redaktor {
        display: none;
    }

    .news_cat {
        display: none;
    }

    #slider article .body h2 {
        font-size: 18px;
    }


    /*.logo--footer {
      display: none;
    }

    .short-info {
      display: none;
    }*/
    /*.footer-desktop {
      display: none;
    }*/
    /*.footer-mobile {
      display: none !important;
    }

    .footer-tablet {
      display: block !important;
    }*/
    .breadcrumbs {
        display: none;
    }

    .my-dropdown {
        display: block !important;
    }

    .slider_block {
        background-color: #f3f4f5;
    }

    .breadcrumbs h1 {
        font-size: 16px !important;
    }

}

@media only screen and (max-width: 991px ) {
    .news_detail .banner iframe {
        margin-top: 20px;
        border: 0;
        width: 100%;
        height: 122px
    }

    footer .sites .row {
        flex-direction: column;
        text-align: center;
    }

    footer .sites figure a {
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }

    footer .sites {
        background-color: #fff;
    }

    .footer-bottom:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        width: 100%;
        background-color: #e7e7e7;
        height: 1px;
    }
}
@media only screen and (max-width: 375px ) {
   /* .container {
        max-width: 320px;
    }*/

    .main-slides .slick-slide img {
        height: 220px;
        width: 100%;
        object-fit: cover;
    }

    .main-slides .col-pad {
        height: 220px;
    }

    .news_detail iframe {
        height: auto;
    }


    figure.news_detail_photo {
        width: auto;
        height: 215px;
    }
}

@media only screen and (min-width: 1200px) {

}

#responsive-header {
    width: 100% !important;
    height: 114px;
    background: #fff !important;
    margin-bottom: 10px;
}

.responsive-header__topbar {
    width: 100% !important;
    height: 70px;
    background-color: white;
    position: relative;
}

.responsive-header__topbar .row {
    display: flex;
    align-items: center;
    height: 70px;
}

.social--responsive {
    float: left;
}

.social--responsive a {
    color: #fff;
    font-size: 20px;
    padding: 0 5px;
}

.lang--responsive a {
    color: #fff !important;
    font-size: 13px !important;
    margin: 0 7px !important;
}

.lang--responsive a:last-child {
    margin-right: 0 !important;
}

.lang--responsive a:first-child {
    margin-left: 0 !important;
}

.responsive-header__inner .row {
    display: flex;
    align-items: center;
    height: 45px;
}

/*.logo--responsive {
    position: absolute;
    left: 50%;
    top: 35px;
    transform: translate(-50%,-50%);
}

.searchIcn {
  display: block;
  margin-top: 35px;
  transform: translateY(-50%);
}*/

.responsive-header__inner {
    width: 100%;
    height: 45px;
    background-color: #1864ae;
}

/*.lang--responsive {
  margin-top: 35px;
  transform: translateY(-50%);
}*/

.lang--responsive a:first-child:after {
    background: #aeb4b7;
}

.responsive-header__inner__hamburger-wrapper {
    display: inline-block;
    cursor: pointer;
    float: right;
    position: relative;
}

.bar1, .bar2, .bar3 {
    width: 28px;
    height: 2px;
    background-color: #fff;
    margin: 5px 0;
    transition: 0.4s;
}

.bar3--modif {
    position: absolute;
    right: 0;
    margin: 0;
}

.news-feed {
    position: absolute;
    left: 20px;
}

.news-feed .bar3--modif {
    left: 0;
    width: 19px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    background-color: #1a1a1a;
    overflow-x: hidden;
    transition: all 0.2s ease-in-out;
    padding-top: 60px;
    text-align: center;
}

.sidenav--news {
    background-color: #f3f4f5;
    left: 0;
    width: 0;
    padding-top: 60px !important;
}

.sidenav--news .closebtn {
    position: absolute !important;
    top: 60px !important;
    font-size: 36px !important;
    margin-left: 25px !important;
    right: 15px !important;
    color: #999999 !important;
}

.sidenav--news h4 {
    margin: 0;
    position: absolute;
    top: 80px;
    left: 6%;
    font-size: 22px;
    letter-spacing: 1px;
    font-family: "Montserrat", sans-serif;
}

.closeBtnWrap {
    width: 100%;
    height: 117px;
    position: relative;
    top: -60px;
    background: #fff;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
}

.side-news__block {
    position: relative;
    padding: 14px 20px 35px 20px;
    border-bottom: 1px solid #ededef
}

.side-news__block span {
    position: absolute;
    color: #969ea2;
}

span.date-news {
    left: 25px;
}

span.month-news {
    right: 25px;
}

.sidenav--news a {
    padding-bottom: 15px !important;
    color: #333333 !important;
    text-transform: none !important;
    font-size: 14px !important;
    text-align: left !important;
}

.sidenav a {
    padding: 8px 8px 8px 8px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #1864ae;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 38px;
    margin-left: 50px;
    font-family: "Open Sans";
}

#sideNavWrap {
    width: 0%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(1, 1, 1, .5);
}

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 99999;

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);

    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
    -o-transform: translate(0px, 0px) scale(1, 1);
    -ms-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 21px;
    font-weight: 300;
    text-align: center;
    border: 0;
    margin: 0 auto;
    /*margin-top: -51px;*/
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 8px;
    outline: none;
    z-index: 99999999;
    border-bottom: 1px solid #fff;
    transform: translateX(-50%);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}

#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    opacity: 1;
    padding: 10px 17px;
    font-family: "Open Sans";
    font-size: 38px;
}

#search label {
    position: absolute;
    top: 45%;
    font-size: 21px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    font-weight: 400;
    color: #abb4b9;
}

.m-top {
    margin-top: 45px;
}

.copyright {
    border-top: 1px solid #e6e6e6;
}

.my-dropdown {
    float: right;
    list-style: none;
    list-style-type: none;
    font-size: 14px !important;
}

.dropdown-menu {
    background-color: #1864ae;
    border-radius: 0;
    left: auto;
    right: -2px;
    min-width: 120px;
}

.dropdown-menu a {
    color: #fff !important;
}

.socialIcn {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
    border-radius: 6px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.socialIcn:hover {
    color: #fff;
}

.socialIcn--fb {
    background-color: rgba(58, 88, 158, .9);
}

.socialIcn--fb:hover {
    background-color: rgb(58, 88, 158);
}

.socialIcn--twt {
    background-color: rgba(85, 172, 238, .9);
}

.socialIcn--twt:hover {
    background-color: rgb(85, 172, 238);
}

.socialIcn--gplus {
    background-color: rgba(221, 75, 57, .9);
}


.socialIcn--gplus:hover {
    background-color: rgb(221, 75, 57);
}

.m-top22 {
    margin-top: 22px;
}

.breadcrumbsIsVisible {
    display: block !important;
}

.news__image {
    width: 100%;
}
